rem ------------------------------------------------------------
rem Installationsroutine
rem ------------------------------------------------------------

rem https://download-installer.cdn.mozilla.net/pub/firefox/releases/120.0.1/win64/de/Firefox%20Setup%20120.0.1.msi

rem --- Option: Download in ein temporäres Verzeichnis
rem --- Kann für z.B. für GLPI abgeschaltet werden
set SAVEPATH=%SYSTEMDRIVE%\TEMP\install
MKDIR %SAVEPATH% & CD /D %SAVEPATH%

rem --- Download Basis-URL, Dateiname und TEMP-Verzeichnis
set VERS=327a
set BASEURL=https://download.mp3tag.de
set PROG=mp3tagv%VERS%-x64-setup.exe

rem --- Lade Installationsdatei herunter
curl -kL "%BASEURL%/%PROG%" -o %SAVEPATH%\%PROG%

rem --- Silent-Installation des Programms:
(
echo [shortcuts]
echo startmenu=1
echo desktop=1
echo explorer=1
echo quicklaunch=1
echo [addons]
echo quickpick=1
echo [language]
echo language=1031
) > Mp3tagSetup.ini

rem %PROG% /INI=mp3tag.ini
%PROG% /S /D=%SYSTEMDRIVE\%ProgramFiles%\Mp3tag